html {

    line-height: 1.15; /* 1 */

    -webkit-text-size-adjust: 100%; /* 2 */

    scroll-behavior: smooth;

    font-size: 10px;

}



@media (max-width: 1920px) and (min-width: 1024px) {

    html {

        font-size: calc(5px + (12.5 - 5)*((100vw - 768px)/(1920 - 768)));

    }

    

    #hero .widget-container.title {

        width: 32rem;

    }

    

    .what-work .what-col:nth-child(4) {

        margin-left: 9rem;

    }

    

    .what-work .what-col:nth-child(5) {

        margin-right: 9rem;

    }

    

    #hero .widget-container.title {

        padding-top: 13rem;

    }

}



*, *:before, *:after {

    box-sizing: border-box;

    outline: none;

}



body {

    font-family: "Myriad Hebrew", sans-serif;

    margin: 0;

    background-size: cover;

}



b {

    font-weight: 700;

}



a {

    text-decoration: none;

}



a, button, input {

    -webkit-transition: all .5s;

    -o-transition: all .5s;

    transition: all .5s;

}



.section {

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    margin-right: auto;

    margin-left: auto;

    position: relative;

}



.container-fluid {

    width: 100%;

    position: relative;

}



.container {

    width: 100%;

    max-width: 112rem;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    margin-right: auto;

    margin-left: auto;

    position: relative;

}



.row {

    width: 100%;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    flex-direction: row;

}



.col {

    position: relative;

    min-height: 1px;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

}



.wrap {

    width: 100%;

    position: relative;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

}



.widget-wrap {

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    position: relative;

    width: 100%;

    -webkit-flex-wrap: wrap;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    -webkit-align-content: flex-start;

    -ms-flex-line-pack: start;

    align-content: flex-start;

    padding-top: 0;

}



.widget-container {

    position: relative;

    width: 100%;

}





#hero .widget-container.title {

    display: flex;

    flex-direction: column;

    align-items: center;

}



/*Logo*/

#header {

    padding-top: 2rem;

    width: 100%;

    position: absolute;

    z-index: 10;

}



#header .row {

    align-items: center;

    justify-content: space-between;

}



#header .logo {

    width: 17rem;

    margin-left: 9.5rem;

}



#header .logo img {

    width: 100%;

}



#header .phone {

    display: flex;

    align-items: center;

}



#header .phone {

    flex-direction: row-reverse;

}  



#header .phone .icon {

    margin-right: 1rem;

    margin-left: 0;

}



#header .phone .icon {

    /*width: 3.6rem;*/

    /*height: 3.6rem;*/

    /*display: flex;*/

    /*align-items: center;*/

    /*justify-content: center;*/

    /*border-radius: 50%;*/

    /*border: 0.18rem dashed #6ccbf7;*/

}



#header .phone .icon img {

    width: 2.5rem;

}



#header .phone a {

    color: #131532;

    font-size: 1.7rem;

    font-weight: 900;

}



/*Hero*/

#hero {

    height: 65rem;

    background-size: contain;

    background-repeat: no-repeat;

}



#hero .row {

    align-items: center;

}

#hero .col {
    max-width: 50rem;
}


#hero .title * {

    margin: 0;

    line-height: 1;

}



#hero .title *:first-child {

    color: #131532;

    font-weight: 600;

    font-size: 6rem;

}



#hero .title *:last-child {

    color: #6ccbf7;

    font-weight: 600;

    font-size: 6rem;

}



#hero .text {



}



#hero .text,

#hero .text * {

    color: #131532;

    font-size: 1.8rem;

    line-height: 1.5;

}



.hero-form {

    width: 30rem;

    padding-top: 2.5rem;

}



.hero-form input[type="text"],

.hero-form input[type="email"],

.hero-form input[type="tel"] {

    background: #fff;

    border: none;

    border-radius: 20rem;

    width: 100%;

    display: inline-block;

    padding: 0 1.5rem;

    height: 3.7rem;

    color: #131532;

    font-size: 1.35rem;

    line-height: 1.5;

    margin-bottom: 1rem;

    /* border: 0.1rem solid #aeafb9; */

    box-shadow: 0 0rem 1rem 0.01rem rgba(0, 110, 173, 0.39);

    -webkit-appearance: none !important;

}



.hero-form input[type="text"]::placeholder,

.hero-form input[type="email"]::placeholder,

.hero-form input[type="tel"]::placeholder {

    color: #131532;

}



.hero-form .submit-wrap {

    text-align: center;

}



.hero-form .form-send {

    background: #6ccbf7;

    border: none;

    color: #fff;

    border-radius: 20rem;

    font-size: 1.75rem;

    line-height: 1.5;

    height: 3.7rem;

    width: 13rem;

    margin-top: 1rem;

    box-shadow: 0 0.5rem 1rem 0.01rem rgba(0, 110, 173, 0.39);

    cursor: pointer;

}



.hero-form .form-send:hover {

    background: #006492;

}



/*Block Title*/

.block-title,

.block-title * {

    margin: 0;

    text-align: center;

    font-size: 6.4rem;

    line-height: 1;

}



.block-subtitle,

.block-subtitle * {

    margin: 0;

    text-align: center;

    font-size: 1.7rem;

    line-height: 1;

}



/*Sky Block*/

#sky {

    padding: 4.5rem 0 13rem;

    background-size: contain;

    background-repeat: no-repeat;

    background-position: 0 38rem;

}



/*Specialize*/

#specialize {

    padding-bottom: 14rem;

}



#specialize .block-title {

    margin-bottom: 7.3rem;

}



#specialize .specialize-row {

    display: flex;

    justify-content: space-between;

    align-items: flex-start;

}



#specialize .specialize-col {

    flex-basis: calc(25% - 6rem);

    position: relative;

}



#specialize .specialize-col:not(:first-child):before {

    content: '';

    border-right: 0.2rem dashed #d7dde5;

    height: 10rem;

    width: 1rem;

    position: absolute;

    bottom: -1rem;

    right: -4rem;

}



#specialize .specialize-col .image {

    text-align: center;

    margin-bottom: 1.5rem;

}



#specialize .specialize-col .image img {

    height: 8rem;

}



#specialize .specialize-col .title {

    margin-bottom: 1.5rem;

}



#specialize .specialize-col .title,

#specialize .specialize-col .title * {

    text-align: center;

    color: #131532;

    font-size: 2.1rem;

    font-weight: 600;

}



#specialize .specialize-col .text,

#specialize .specialize-col .text * {

    color: #131532;

    font-size: 1.35rem;

    line-height: 1.5;

    margin: 0;

    text-align: justify;

}



/*Project*/

#project {

    padding-top: 10rem;

}



#project .block-subtitle {

    margin-bottom: 8rem;

}



#project .project-row-wrap {

    background-image: url(../img/planes.png);

    background-repeat: no-repeat;

    background-position: -1.5rem 1.6rem;

    background-size: contain;

    margin: 0 7rem;

    width: 100%;

}



#project .project-row {

    display: flex;

    justify-content: space-between;

    align-items: flex-start;

    margin: 0 6rem;

}



#project .project-col {

    flex-basis: calc(25% - 1rem);

    position: relative;

}



#project .project-col:nth-child(odd) {

    margin-top: 7rem;

}



#project .project-col .title {

    margin-bottom: 1.7rem;

}



#project .project-col .title,

#project .project-col .title * {

    text-align: center;

    color: #6ccbf7;

    font-size: 1.6rem;

    font-weight: 600;

}



#project .project-col .text,

#project .project-col .text * {

    color: #131532;

    font-size: 1.35rem;

    line-height: 1.5;

    margin: 0;

    text-align: justify;

}



#project .project-col .number-wrap {

    margin-bottom: 1.5rem;

}



#project .project-col .number {

    width: 7rem;

    height: 7rem;

    border-radius: 50%;

    margin: 0 auto;

    background-image: -moz-linear-gradient( 106deg, rgb(107,113,244) 0%, rgb(119,197,246) 100%);

    background-image: -webkit-linear-gradient( 106deg, rgb(107,113,244) 0%, rgb(119,197,246) 100%);

    background-image: -ms-linear-gradient( 106deg, rgb(107,113,244) 0%, rgb(119,197,246) 100%);

    color: #fff;

    font-size: 3rem;

    display: flex;

    align-items: center;

    justify-content: center;

    font-weight: 600;

}





/*Footer*/

#footer {

    padding: 10rem 0 7rem;

    background-position: top center;

    background-size: cover;

    background-repeat: no-repeat;

}



#footer .container {

    max-width: 88rem;

}



#footer .row {

    justify-content: space-between;

}



#footer .row .form {

    width: 22rem;

}



#footer .row .reviews {

    width: 55rem;

    direction: ltr;

}



#footer .footer-logo {

    width: 15rem;

    margin: 0 auto;

    padding-bottom: 3rem;

}



#footer .footer-logo img {

    width: 100%;

}



.reviews-slider h3 {

    background: #fff;

    color: #3498db;

    font-size: 36px;

    line-height: 100px;

    margin: 10px;

    padding: 2%;

    position: relative;

    text-align: center;

}



.reviews-slider .slick-dots {

    margin: 0;

    padding: 0;

    list-style: none;

    display: flex;

    justify-content: center;

    align-items: center;

    height: 1.8rem;

}



.reviews-slider .slick-dots li {

    position: relative;

}



.reviews-slider .slick-dots li:not(:last-child) {

    margin-right: 1rem;

}



.reviews-slider .slick-dots li button {

    font-size: 0;

    line-height: 0;

    display: block;

    width: 1rem;

    height: 1rem;

    cursor: pointer;

    color: transparent;

    border: 0;

    outline: none;

    background: #e4f0f2;

    padding: 0;

    border-radius: 50%;

}



.reviews-slider .slick-dots li.slick-active button {

    background: #6ccbf7;

    border: 0.4rem solid #fff;

    width: 1.8rem;

    height: 1.8rem;

    box-shadow: 0 0.4rem 1rem 0.01rem rgba(0, 110, 173, 0.4);

}



.reviews-slider .slick-dots li:before {

    content: '';

}



.reviews-slider .slick-list {

    padding-top: 4.5rem;

    padding-bottom: 3rem;

}



.review-slide {

    padding: 0 2.5rem;

}



.review-slide:nth-child(even) {

    

}



.review-slide:nth-child(odd) {

    

}



.review-slide-wrap {

    border-radius: 2rem;

    background: #fff;

    box-shadow: 0 0.5rem 2rem 0.5rem rgba(0, 110, 173, 0.3);

    padding: 9rem 4rem 3rem;

    position: relative;

}



.review-slide .image {

    position: absolute;

    top: -4rem;

    right: 50%;

    transform: translate(50%, 0);

    width: 15rem;

    border-radius: 2rem;

    box-shadow: 0px 0.1rem 1.7rem 0.1rem rgba(0, 110, 173, 0.1);

    padding: 2rem 0.8rem;

    background: #fff;

}



.review-slide .image img {

    width: 100%;

}



.review-slide .title {

    margin-bottom: 1.7rem;

}



.review-slide .title,

.review-slide .title * {

    text-align: center;

    color: #6ccbf7;

    font-size: 1.6rem;

    font-weight: 600;

}



.review-slide .review-text,

.review-slide .review-text * {

    color: #131532;

    font-size: 1.35rem;

    line-height: 1.5;

    margin: 0;

    text-align: right;

}



.footer-form input[type="text"],

.footer-form input[type="email"],

.footer-form input[type="tel"] {

    background: #fff;

    border: none;

    border-radius: 20rem;

    width: 100%;

    display: inline-block;

    padding: 0 1.5rem;

    height: 3.7rem;

    color: #131532;

    font-size: 1.35rem;

    line-height: 1.5;

    margin-bottom: 1rem;

}



.footer-form input[type="text"]::placeholder,

.footer-form input[type="email"]::placeholder,

.footer-form input[type="tel"]::placeholder {

    color: #131532;

}



.footer-form .submit-wrap {

    text-align: center;

}



.footer-form .form-send {

    background: #006492;

    border: none;

    color: #fff;

    border-radius: 20rem;

    font-size: 1.75rem;

    line-height: 1.5;

    height: 3.7rem;

    width: 13rem;

    margin-top: 1rem;

    box-shadow: 0 0.5rem 1rem 0.01rem rgba(0, 110, 173, 0.39);

    cursor: pointer;

}



.footer-form .form-send:hover {

    background: #6ccbf7;

}





.what-work {

    display: flex;

    flex-wrap: wrap;

    justify-content: space-around;

}



.what-work .what-col {

    flex-basis: calc(33.3333% - 4rem);

    margin-bottom: 2rem;

}



.what-work .what-col img {

    width: 100%;

}



.reviews .block-title h2 {

    color: #fff;

    font-size: 4rem;

    margin-bottom: 3rem;

}



.form .block-title h2 {

    color: #fff;

    font-size: 3rem;

    margin-bottom: 2rem;

}



.hero-form-t.block-title h2 {

    font-size: 2.6rem;

    margin-bottom: 0rem;

    margin-top: 2rem;

    text-align: right;

    padding-right: 8.5rem;

}



#footer .phone {

    flex-direction: row-reverse;

    display: flex;

    align-items: center;

    margin-top: 3rem;

    justify-content: center;

}



#footer .phone .icon {

    margin-right: 1rem;

    margin-left: 0;

}



#footer .phone .icon img {

    width: 2.5rem;

}



#footer .phone a {

    color: #fff;

    font-size: 1.7rem;

    font-weight: 900;

}



#thank-you-page {

    height: 100vh;

    align-items: center;

    justify-content: center;

    background-image: url(../img/hero.png);

    background-size: contain;

    background-repeat: no-repeat;

}



#thank-you-page .col {

    width: 100%;

}



#thank-you-page .title, 

#thank-you-page .title * {

    text-align: right;

    margin: 0;

    font-size: 9rem;

    color: #131532;

}



#thank-you-page .title p {

    text-align: right;

    margin: 0;

    font-size: 2.5rem;

    color: #131532;

}







@media screen and (max-width: 1023px) and (min-width: 768px) {

    html {

        font-size: calc(8.5px + 1.5*(100vw - 768px)/(1024 - 768));

    }

    

    #thank-you-page .title, 

    #thank-you-page .title * {

        font-size: 7rem;

    }

    

    #thank-you-page .title p {

        font-size: 2rem;

    }



    .container {

        max-width: 80rem;

    }



    #hero .title *:first-child {

        font-size: 5rem;

    }



    #hero .title *:last-child {

        font-size: 4.5rem;

    }



    #hero .text, 

    #hero .text * {

        font-size: 1.2rem;

    }



    #hero .row {

        align-items: flex-start;

    }



    #header {

        padding-bottom: 2rem;

        position: unset;

    }



    #hero {

        height: unset;

    }



    .block-title, .block-title * {

        font-size: 4rem;

    }



    #specialize .block-title {

        margin-bottom: 1.5rem;

    }



    #sky {

        background-image: unset !important;

        padding: 4.5rem 0 5rem;

    }



    #specialize {

        padding-bottom: 2rem;

    }



    #project {

        padding-top: 2rem;

    }



    #specialize .specialize-col:not(:first-child):before {

        display: none;

    }



    #project .block-subtitle {

        margin-bottom: 1rem;

    }



    #project .project-row-wrap {

        margin: 0;

    }



    #footer .container {

        max-width: 80rem;

    }



    #footer .row .form {

        width: 20rem;

    }



    #footer .row .reviews {

        width: 57rem;

    }



    .review-slide {

        padding: 0 1rem;

    }



    .review-slide-wrap {

        box-shadow: none;

    }

    

    .what-work .what-col {

        flex-basis: calc(50% - 4rem);

    }

    

    #hero .widget-container.title {

        width: 32rem;

    }



}



@media screen and (max-width: 767px) {

    html {

        font-size: calc(8.6px + (19.6 - 8.6)*(100vw - 320px)/447);

    }

    

    #thank-you-page {

        height: unset;

        padding-top: 18rem;

        background-size: 40rem;

        background-position: 7rem 0;

    }

    

    #thank-you-page .title, 

    #thank-you-page .title * {

        font-size: 7rem;

        text-align: center;

    }

    

    #thank-you-page .title p {

        font-size: 2rem;

        text-align: center;

    }



    .container {

        max-width: 80rem;

        padding-right: 1.5rem;

        padding-left: 1.5rem;

    }



    #hero .title *:first-child {

        font-size: 4rem;

    }



    #hero .title *:last-child {

        font-size: 4rem;

    }



    #hero .text, 

    #hero .text * {

        font-size: 1.3rem;

    }

    

    #hero .text br {

        display: none;

    }



    #hero .row {

        align-items: flex-start;

    }



    #hero .widget-wrap {

        text-align: center;

    }



    .hero-form {

        margin: 0 auto;

        padding-top: 1.5rem;

        width: 100%;

    }



    .hero-form .submit-wrap {

        text-align: center;

    }



    #header {

        padding-bottom: 2rem;

        position: unset;

    }



    #hero {

        height: unset;

        padding-top: 18rem;

        background-size: 40rem;

        background-position: 7rem 0;

    }



    .block-title, .block-title * {

        font-size: 4rem;

    }



    #specialize .block-title {

        margin-bottom: 1.5rem;

    }



    #sky {

        background-image: unset !important;

        padding: 4.5rem 0 5rem;

    }



    #specialize {

        padding-bottom: 2rem;

    }



    #project {

        padding-top: 2rem;

    }



    #specialize .specialize-col:not(:first-child):before {

        display: none;

    }



    #project .block-subtitle {

        margin-bottom: 1rem;

    }



    #project .project-row-wrap {

        margin: 0;

        background-image: url(../img/planes-mm.png);

        padding: 0rem 0 0;

        background-size: 80%;

        background-position: 4.5rem 2rem;

    }



    #footer .row {

        flex-wrap: wrap;

        flex-direction: row-reverse;

    }



    #footer .container {

        max-width: 80rem;

        padding-right: 1.5rem;

        padding-left: 1.5rem;

    }



    #footer .row .form {

        width: 100%;

        padding-top: 5rem;

    }



    #footer .row .reviews {

        width: 100%;

    }



    .review-slide {

        padding: 0 1rem;

    }



    .review-slide-wrap {

        box-shadow: none;

    }



    #project .project-row {

        margin: 0;

        flex-wrap: wrap;

    }



    #project .project-col {

        flex-basis: 100%;

        padding-bottom: 2rem;

        padding-top: 1rem;

    }



    #project .project-col:nth-child(odd) {

        margin-top: 0;

    }



    #specialize .specialize-row {

        flex-wrap: wrap;

    }



    #specialize .specialize-col {

        flex-basis: 100%;

        margin-bottom: 3rem;

    }



    #project .project-col .text, 

    #project .project-col .text * {

        text-align: center;

    }



    #specialize .specialize-col .text, #specialize .specialize-col .text * {

        text-align: center;

    }



    #header .row {

        justify-content: space-between;

    }



    #header .logo {

        margin-left: 0;

        width: 12rem;

    }

    

    #header .container {

        padding: 0 1.5rem;

    }



    #footer .footer-logo {

        margin: 0 auto;

        padding-bottom: 2rem;

        width: 12rem;

    }



    .footer-form .submit-wrap {

        text-align: center;

    }

    

    .what-work .what-col {

        flex-basis: calc(50% - 4rem);

    }

    

    .hero-form-t.block-title h2 {

        padding-right: 0;

        text-align: center;

    }





}